Subject: [os2genau_digest] No. 708
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Wed, 8 Oct 2003 00:04:03 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Tuesday 07 October 2003
 Number  708
**************************************************

Subjects for today
 
1  Re:  eCS v1.00 ga CD #3 : nickl at pacific dot net dot au
2  Re:  eCS v1.00 ga CD #3 : Robert Traynor  (BobT)" <rtraynor at optusnet dot com dot au>

**= Email   1 ==========================**

Date:  Tue, 07 Oct 2003 08:48:35 +0900
From:  nickl at pacific dot net dot au
Subject:  Re:  eCS v1.00 ga CD #3

Hi Kev.

In <200310060654.h966ssT04591 at mail009.syd.optusnet dot com dot au>, on 10/07/03 
   at 08:48 AM, k.downes at optusnet dot com dot au said:

>Hi all, I'm alive again!!   Recently I got a new (for me!) hard drive and
>decided it would be a good thing to give it a fresh install of eCS.  Alas
>and alac, CD #3 has decided it doesn't want to play any more.  It looks
>blemish free, but the machine/system (Windoze included) reports that the
>CD isn't formatted.  

If you're talking eCs 1.0, then it's very similar to what's happened to
me. My CD#3 for 1.0 fails "xcomp", and one cannot read certain
files...i.e. the text files in FAT32.IFS directory.

>Whatever it says, I have my new install of eCS, but
>can't add all the bells and whistles I want.  Does anyone out there
>either have a CD#3 they don't want, or are willing to burn a copy for me. 
>I'm happy to pay postage, burning etc.

*Luckily* I have a backup that still seems to be good (although I haven't
tested it properly, as I'm using v1.1).

>BTW, I *AM* a paid up registered user/owner.  I tried in vane to raise
>Mark Rogers at Orion Solutions.  Does anyone know if there's a problem
>there?

In the first instance, could you please try Mark again? I will also advise
him of my dud #3 copy. If there is no response (which seems unlikely),
then I am willing to help in some way that is acceptable to the community.

>Any'ow, thanx for your support
>Kev Downes

Hope it helps.

NICK
=========================
>k.downes at optusnet dot com dot au
>Windows is not the answer. Windows is the question. The answer is NO!  
>We use and recommend IBM OS/2 Warp and Serenity System's eComStation.
=========================
>"Jesus Christ is the centre of everything and the object of everything;
>and he who does not know him, knows nothing of the order of the world and
>nothing of himself."             Blaise Pascal
=========================

> 

-- 
-----------------------------------------------------------
nickl at pacific dot net dot au
-----------------------------------------------------------

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Tue, 07 Oct 2003 22:40:05 +1000
From:  "Robert Traynor  (BobT)" <rtraynor at optusnet dot com dot au>
Subject:  Re:  eCS v1.00 ga CD #3

Hi Kev,

Where abouts in Australia are you.?
And more importantly, can anyone on this list verify that you do hold
a eCS license.?

Sorry to appear negative and don't mean to imply you are not
honest.  But to protect myself, in the past when I have supplied a copy of
one of the eCS CD disks, I have always insisted on being shown
the original, faulty disk.  I am prepared to post you a copy of CD#3 but
need some form of proof that you are a legal license holder of eCS.

You said in the subject that it was eCS 1.0 CD#3, are you sure you don't 
mean CD#3 eCS 1.1, that is version "one point one" .?

Perhaps Mark Rogers is on holidays or working on site somewhere
else, other than his office.

Sorry for the delay in posting a reply, OptusNet have been playing
silly buggers with my email account.

Please feel free to conduct further emails off list and direct to me.

Regards,
Robert Traynor (BobT).
7 October 2003   22:28

On Mon, 06 Oct 2003 14:45:57 +0900, k.downes at optusnet dot com dot au wrote:

> Hi all, I'm alive again!!   Recently I got a new (for me!) hard drive and
> decided it would be a good thing to give it a fresh install of eCS.  Alas
> and alac, CD #3 has decided it doesn't want to play any more.  It looks
> blemish free, but the machine/system (Windoze included) reports that the
> CD isn't formatted.  Whatever it says, I have my new install of eCS, but
> can't add all the bells and whistles I want.  Does anyone out there either
> have a CD#3 they don't want, or are willing to burn a copy for me.  I'm
> happy to pay postage, burning etc.
> 
> BTW, I *AM* a paid up registered user/owner.  I tried in vane to raise
> Mark Rogers at Orion Solutions.  Does anyone know if there's a problem
> there?
> 
> Any'ow, thanx for your support
> Kev Downes
> k.downes at optusnet dot com dot au

   ,-._|\       Robert Traynor        (BobT)
 /  Oz  \      email            rtraynor at removeme.optusnet dot com dot au
 \_,--.x/ 

----------------------------------------------------------------------------------